/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width: 100%;
	height: 100%;
	margin: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 18%;
	font-size: 220%;
	text-align: right;
	top: 20%;
	font-weight: 700;
	color: #0077bf;
	width: 400px;
	z-index:8;
	overflow: hidden;
	display: none;	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}




.htmlContainer {
	font-size: 100%;
	padding: 20px 7% 0px 0;
	text-align: right;
}

.nivo-caption img {
	margin-top: 3px;
	width: 75px; 
}

#slider .nivo-caption h1 {
	color: #fff;
	font-size: 240%;
	line-height: 100%;
	font-weight: 300;
	font-family: Radikal-Light;
	white-space: wrap;
	margin: 0 0 10px 100px;
}

.nivo-caption h2 {
	font-weight: bold;
	color: #000;
	font-size: 140%;
	font-style: normal;
	white-space: pre;
	margin: 0 0 10px 0;
}

.nivo-caption p {
}

.nivo-caption h1 a {
	color: #fff !important;
	text-decoration: none !important;
	font-weight: normal !important;
	
}

.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	
	z-index:1000;
	cursor:pointer;
}

.nivo-prevNav {
	left:115px;
	height: 130px;
	width: 130px;
}

a.nivo-prevNav:hover {
}

.nivo-nextNav {
	right: -10%;
	height: 40%;
	width: 30%;
	opacity: 0.5;	
}

a.nivo-nextNav:hover {
	opacity: 0.99;	
}


/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlOuter {

}

.nivo-controlNav {
	position:absolute;
    z-index: 20000;
	bottom: 20px; /* Put the nav below the slider */
	right: 3%;
}

.nivo-controlNav a {
	cursor: pointer;
	float: left;
	width: 30px;
	overflow: hidden;
	height: 5px;
	line-height: 25px;
	margin-right: 5px;
	background-color: white;
	opacity: 0.6;
}
.nivo-controlNav a.active {
	opacity: 0.9;
}

.nivo-controlNav a {
	position:relative;
	height: 15px;
	width: 30px;
	font-size: 12px;
	cursor:pointer;
	background: #ffffff;
	border: 0 none;
	display: block;
	float: left;
	margin-right: 3px;
	text-indent: -9999px;
}

.nivo-controlNav a.active {
	background: #E74006;
}




.nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	background: url(/_local/scripts/nivo-slider/themes/default/bullets.png) no-repeat;
	border:1px solid #999;
}









